@charset "shift_jis";

/*============ 商品ページ個別CSS ===========*/

/*============= 色指定ここから =============*/
.main1c .section h2:after,
.main1c .section .block-title,
.main1c .section .box,
.main1c .cdlist-default .cdlist-title,
.main1c .section .underline:after,
.main1c p.point-number {
  background: #1884BA;  /*【←アクセントカラーを設定】*/
}

.all-section {
  background: #8FD4ED !important;  /*【←背景色を設定】*/
}


.box{
  background: #c82c55!important;
}

/*============= 色指定ここまで =============*/

/*============ 全体用CSSここから ===========*/

.height_important{
	height: 426px !important;
}

.height_important2{
	height: 774px !important;
}

.height_important3{
	height: 289px !important;
}

.height_important4{
	height: 37px !important;
}

.sityoupoint{
	font-weight:bold !important;
	color:#ff4500 !important;
}


.sityoupoint2{
	font-weight:bold !important;
	color:#800080 !important;
}

.sityoupoint3{
	font-weight:bold !important;
	color:#008000 !important;
}

.sityoupoint4{
	font-weight:bold !important;
	color:#ff1493 !important;
}

.script-alert3 {
    background-color: #ffffe0;
    color: #200400;
    font-size: 14px;
    line-height: 170%;
    margin: 0 0 25px;
    padding: 15px 20px;
}

.cdlist ol li span {
	display:inline;
	color:#C91310;
}

.main1c .section .block .nbg{
	background:none !important;
}

.band{
font-weight: bold !important;
border-bottom: 1px dotted #aaa;
padding: 10px;
background: #de2889;
color: #ffffff !important;
margin-top: 0px !important;
}

.cdlist ol li {
text-indent: -26px;
}

.main1c #section01 h2 {
    width: 100%;
    padding: 0px 0px 0px !important;
    background: none;
}

.main1c .all-section {
    padding: 0px 0;
}

.main1c .section {
    padding: 0px 0 15px 0;
}

.main1c .section h2 span.itemtitle {
    font-size: 14px;
    color: #fff;
    padding: 8px 0 0;
}

.main1c .section h2 span {
    color: #ffffff;
}

.red{
	font-weight:bold;
	color:#ea5532;
}

#new{
	border-style: solid;
	border-width:1px;
	border-radius:25px;
	border-color:#7b5544;
	background:#fdede4!important;
	margin:10px auto;
	width:95%;
}

#pnew{
	background:#fdede4!important;
	margin-top:0px;
	padding-top:0px;
}

.box2 {
	background:#fdede4!important;
   border-bottom: 1px dashed #6f5436;
	display:block;
	margin-bottom:20px;
}


.newtitle{
	display:block;
	font-weight:bold;
}

.column1 {
    width: 95%;
	margin:0 auto;
}

.width-big {
    width: 60%;
	margin-bottom:10px!important;
}

.width-small {
	margin-top:0px!important;
	padding-top:0px!important;
	margin-bottom:10px!important;

}

.small{
	font-size:75%!important;
	color:#000!important;
}

ul.annotation li:before {
    content: none;
}

.under {
  background: linear-gradient(transparent 50%, #ffff00 50%);
  }

#cd{
	width:70%;
}

#inline{
	display:inline;
	height:25px!important;
	width:auto!important;
	padding-left:10px;
}

.blue{
	color:blue !important;;
}

.column{
	text-indent: 0px;
	font-size:80%!important;
	background-color:#fff799;
	padding:10px;
	margin:10px 0 10px 0!important;
}

.span_column{
	color:#622d18!important;
	font-weight:bold!important;
}

.cd_midashi{
	font-size:200%!important;
	font-weight:bold;
	text-align:center;
}

/*============ 全体用CSSここまで ===========*/

@media screen and (max-width: 767px) {
/*======= スマートフォン用CSSここから ======*/

#pnew{
	width:90%;
}

.height_important3{
	height: 380px !important;
}

/*======= スマートフォン用CSSここまで ======*/
} /* end media query */